/*
 Theme Name:   Discover Weight Loss
 Template:     stanleywp 
*/

@import url("../stanleywp/style.css");



/* ------------------------------ Font Face ------------------------------ */


/* ---------- Why ---------- */

.why{}

/* ---------- National 2 Extra Light ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-Extralight.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-Extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

/* ---------- National 2 Extra Light Italic ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-ExtralightItalic.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-ExtralightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}


/* ---------- National 2 Light ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-Light.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* ---------- National 2 Light Italic ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-LightItalic.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}


/* ---------- National 2 Regular ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-Regular.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ---------- National 2 Italic ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-RegularItalic.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}


/* ---------- National 2 Medium ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-Medium.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/* ---------- National 2 Medium Italic ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-MediumItalic.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

/* ---------- National 2 Bold ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-Bold.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* ---------- National 2 Bold Italic ---------- */

@font-face {
  font-family: 'National';
    src: url('/wp-content/themes/discoverweightloss/fonts/National2Web-BoldItalic.woff2') format('woff2'),
         url('/wp-content/themes/discoverweightloss/fonts/National2Web-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}


/* ------------------------------ General ------------------------------ */


body {background-color: #ffffff; font-family: 'National', Arial, sans-serif!important; color: #333; font-size: 16px;line-height:1.5em;}

.envira-gallery-wrap .caption, #envirabox-title {display:none!important}

.row-fix {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

p, table, .main ul, #footer ul { line-height:1.6em; font-size:16px; margin-bottom:15px;  font-weight:300; color:#333}

a {color: #0085CA; text-decoration:none; cursor:pointer!important;}

a {
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in, padding 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in, padding 0.1s ease-in;
}

a:hover, a:focus  {color: #0085CA; text-decoration:underline;}

p a {text-decoration:underline;}

.main p a:hover {opacity:0.8;}

p a:focus, h2 a:focus, h4 a:focus {text-decoration:underline}

blockquote {padding: 0; margin: 15px 0 15px; border-left: none}

blockquote p {line-height:1.5em; font-size:20px!important; font-weight:300; font-family: 'National', Arial, sans-serif!important; font-style:normal; border-left:5px solid #00C7B1; padding-left:20px; margin-top:30px; margin-bottom:30px;}

blockquote p:last-child {margin-bottom:30px;}

.quote-byline {font-size:14px; margin-top:20px; margin-bottom:50px}

.main {position: relative; z-index: 2;}

.main ul.no-bullets { list-style-type:none; margin-left:0}

.quote-byline:last-child {margin-bottom:20px}

.alignnone {margin:5px 0}

.alignleft {margin: 5px 30px 20px 0;}

img {border:none!important}

hr {border-color:#dddddd}

sup {vertical-align:inherit}

article + hr:last-child {display:none}

.center-heading {text-align:center}

h1 {font-family: 'National', Arial, sans-serif!important; color: #222; font-weight:500; font-size:52px; margin-top:0; margin-bottom:20px;line-height:1.2;}

h2, h3, h4, h5, h6 {font-family: 'National', Arial, sans-serif!important; color: #222; font-weight:bold}

.archive h1, .category h1, .single h1 {font-size:36px;}

h2 {font-size:32px; margin-top:0; padding-top:0; margin-bottom:20px; line-height:1.2; font-weight: normal}

.page-content h2:first-child {padding-top:0}

h3 {margin-bottom:15px;padding-top: 5px;font-size:22px; line-height:1.3; margin-top:0; font-weight: 400}

h4, h5 {margin-top:0;}

h4 {font-size: 18px; margin-bottom:20px; line-height:1.4; font-weight: 500;}

article h4:first-child {margin-top:5px}

h5 {font-size: 16px; margin-bottom:10px; line-height:1.5;}

.main h3 + h4 {font-weight: 100; margin:-15px 0 20px; font-size:20px}

.main h4 + h5 {margin:10px 0; font-weight:normal}

hr {margin:2em 0;}

.arve-wrapper {margin-bottom:40px}

#wrapper {background-color: #ffffff}

.home #wrapper {background-color: transparent}

#scroll-to-top {display:none!important}

.qtip-content {font-size: 14px;line-height: 1.3;padding: 15px!important;}

.main .tooltipsall:hover {color: #008575 !important}


/* ------------------------------ Vanilla reset content lists ------------------------------ */

li {line-height:1.5}

.main li ul, .main li ol {
    margin:0 1.5em;
}
.main ul, .main ol {
    margin:0 1.5em 20px;
}
.main ul {
    list-style-type:disc;
}
.main ol {
    list-style-type:decimal;
}

.main li {
    list-style-type:inherit;
    margin-bottom: 10px;
}

.main ol ol {
    list-style: lower-alpha;
}
.main ol ol ol {
    list-style: lower-roman;
}
.main ol ol ol ol {
    list-style: lower-alpha;
}



/* ------------------------------ Header ------------------------------ */

#logo {margin-right:50px}

#logo img {max-height:60px; opacity:0.9}

.navbar-nav>li>a {padding:0 20px; text-decoration: none}

.navbar {text-transform: none; margin-bottom:0;}

header {border-bottom:1px solid rgba(0,0,0,0.2);}

.page-template-home header {border-bottom:none;}

.current-menu-item a {opacity:1!important;}

.navbar-inverse {border-bottom:none;padding:0; background-color: #FFFFFF;}

.menu-title {position: absolute; left: -50px;text-transform: uppercase; font-size: 14px;}

.inner-header {padding-top:30px;padding-bottom:30px;}

.nav {margin-top:20px}


/* ----------- Nav ----------- */

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav>.active>a {color:#444444; font-size:14px; z-index:1; text-transform:uppercase}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav>.active>a:hover { color: #444444; background-color:transparent }

.navbar-nav > li > a::after {content: ""; width: 36px; height: 4px; background: #00C7B1; display: block; margin-top: 7px; left: 50%; position:absolute; opacity:0; transform: translateX(-100%); transition: all 0.3s;}

.navbar-nav > li > a:hover:after, .navbar-nav > li > a:focus:after {opacity:1; transform: translateX(-50%);}

.navbar-inverse .navbar-nav > li {position:relative}

.navbar-inverse .navbar-nav>.active>a {color:#444444; background-color:transparent}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav>.open>a:focus {color:#444444}

.caret {height: 8px; display:none;}

.navbar-inverse .navbar-nav > li.active>a {font-weight: 500; color: #008575!important;}


/* ----------- Drop downs ----------- */

.navbar-right .dropdown-menu {right: auto; left: 0;}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {border: none; margin-bottom: 0; z-index: 1; background-color:transparent; color:#222}

.navbar-inverse .navbar-nav>.open>a:focus {color:#222}

.dropdown-menu>li>a, .dropdown-menu > .active > a {color:#222; opacity: 1; padding: 8px 10px; text-decoration:none; font-weight: 300; background-color: transparent}

.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu>.active>a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a:focus {color: #222;text-decoration: none;background-color: #ffffff!important; opacity:0.8}

.dropdown-menu > .active > a {text-decoration:none}

.navbar-collapse {max-height:900px}

.navbar-nav > li > .dropdown-menu {padding: 15px 25px 15px 10px; margin: 7px 0 0;font-size: 16px; border: none; box-shadow: 0 1px 2px rgba(0,0,0,0.2); border-top: 5px solid #00C7B1; border-radius:0;}

/* ----------- Expanding search ----------- */

.expand-search {
  position: relative;
  float: right;
  width:auto;
  margin-top:7px;
}

.expand-search.mobile-view {display:none}

.search-form {
  position: relative;
  float: right;
}

.search-field {
/*  background: url(/wp-content/uploads/search.png) transparent;*/
  background-color: transparent;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  border: none;
  cursor: pointer;
  font-size:16px;
  height: 37px;
  margin: 3px 0;
  padding: 0 0 0 34px;
  position: relative;
  -webkit-transition: width 400ms ease, background 400ms ease;
  transition: width 400ms ease, background 400ms ease;
  width: 0;
  border-radius:20px;
}

/* .search-field:hover, .search-field:active {background-image: url(/wp-content/uploads/search.png);} */

.search-field:focus {
  background: transparent;
  background-position: 1px center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  border: 1px solid #ccc;
  /* border-bottom-color: #444444; */
  cursor: text;
  outline: 0;
  width: 280px;
}

.search-label {
  background: url(/wp-content/uploads/search.png) transparent;
  background-position: 10px 15px;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  height: 42px;
}

.page-template-home .search-label { background-image: url(/wp-content/uploads/search-white.png)}

.page-template-home .search-field:focus {border-color:#fff}

.page-template-home .search-field .form-control::placeholder, .page-template-home .search-field, .page-template-home .search-field::-webkit-input-placeholder {color:#fff!important}

.page-template-home .expand-search input.search-field::placeholder {opacity:0.7}


.search-form .search-submit {display: none;}

input[type="search"] {-webkit-appearance: textfield;}

@-webkit-keyframes autofill {
        to {
            background-color: transparent;
            background-position: 10px center;
      background-repeat: no-repeat;
      background-size: 18px 18px;
        }
    }

    input:-webkit-autofill,
    input:-webkit-autofill:hover, 
    input:-webkit-autofill:focus, 
    textarea:-webkit-autofill,
    textarea:-webkit-autofill:hover,
    textarea:-webkit-autofill:focus,
    select:-webkit-autofill,
    select:-webkit-autofill:hover,
    select:-webkit-autofill:focus {
        -webkit-animation-name: autofill;
        -webkit-animation-fill-mode: both;
    }


/* ------------------------------ Dropdown search ------------------------------ */

.dropdown-search .form-inline {position:relative;}

.dropdown-search .form-group {width:100%; display:inline-block!important; background:#fff;margin-bottom:30px; margin-top: 30px; position:relative;}

.dropdown-search .btn {height:40px; padding:10px 20px; border-radius:0; text-transform: uppercase; background-color:#222222; color:#ffffff; border:none; position:absolute; top: 30px; right:0; transition: all .1s ease-in-out;}

.dropdown-search .btn:hover {background-color:#222222; opacity:0.8;}

.dropdown-search input[type="text"] {max-width:none; border:1px solid #cccccc; background-color:#ffffff; height:40px; margin-top:0; padding:10px; font-family:inherit; box-shadow:none; border-radius:0}

/* ------------------------------ Sticky nav ------------------------------ */

#mysticky-nav .myfixed { margin:0 auto; float:none; border:0px; background:none; max-width:100%; box-shadow: 0 2px 7px rgba(0,0,0,0.2);}

#mysticky-nav .myfixed #logo img { height:40px}

#mysticky-nav .myfixed .nav { margin-top:9px}

#mysticky-nav .myfixed .expand-search {margin-top: -4px;}

#mysticky-nav .myfixed #logo img { height:40px}

#mysticky-nav .myfixed .inner-header {padding-top: 20px; padding-bottom: 20px;} 

.page-frequently-asked-questions #mysticky-nav .myfixed {display:none!important}

.page-template-home .down.wrapfixed .navbar-inverse .navbar-nav>.active>a, .page-template-home .down.wrapfixed .navbar-inverse .navbar-nav > li > a:focus, 
.page-template-home .down.wrapfixed .navbar-inverse .navbar-nav > li > a:hover, .page-template-home .down.wrapfixed .navbar-inverse .navbar-nav > li > a, .page-template-home .down.wrapfixed .navbar-inverse .navbar-nav>.active>a, .page-template-home .down.wrapfixed .navbar-inverse .navbar-nav>.open>a:focus, .page-template-home .up.wrapfixed .navbar-inverse .navbar-nav>.active>a, .page-template-home .up.wrapfixed .navbar-inverse .navbar-nav > li > a:focus, .page-template-home .up.wrapfixed .navbar-inverse .navbar-nav > li > a:hover, .page-template-home .up.wrapfixed .navbar-inverse .navbar-nav > li > a, .page-template-home .up.wrapfixed .navbar-inverse .navbar-nav>.active>a, .page-template-home .up.wrapfixed .navbar-inverse .navbar-nav>.open>a:focus {color:#222;}

.page-template-home .down.wrapfixed #logo img, .page-template-home .up.wrapfixed #logo img {-webkit-filter: none; opacity:0.9}

.page-template-home .down.wrapfixed .search-label, .page-template-home .up.wrapfixed .search-label { background-image: url(/wp-content/uploads/search.png)}

.page-template-home .down.wrapfixed .search-field:focus, .page-template-home .up.wrapfixed .search-field:focus {border-color:#ccc}

.page-template-home .down.wrapfixed .search-field, .page-template-home .up.wrapfixed .search-field {color:#444}


/* ------------------------------ Homepage ------------------------------ */

.home .main {padding-top:0}

.page-template-home .navbar-inverse .navbar-nav>.active>a, .page-template-home .navbar-inverse .navbar-nav > li > a:focus, 
.page-template-home .navbar-inverse .navbar-nav > li > a:hover, .page-template-home .navbar-inverse .navbar-nav > li > a, .page-template-home .navbar-inverse .navbar-nav>.active>a, .page-template-home .navbar-inverse .navbar-nav>.open>a:focus {color:#ffffff;}

.page-template-home .navbar-inverse {background-color:transparent}

.page-template-home #logo img {-webkit-filter: invert(100%); opacity:1}

.page-template-home #hero {top:-130px;margin-bottom:-130px}

#hero {padding-top:270px; text-align:left; padding-bottom:200px; background-color: #222222; position:relative; overflow:hidden; background-attachment: fixed;}

#hero::before {
  content: "";
  background: url('/wp-content/uploads/wobbly-bits.png');
  opacity: 1;
  top: 30px;
  right:-480px;
  position: fixed;
  background-size: 890px 920px;
  height: 920px;
  width: 890px;
  background-repeat: no-repeat;
  z-index: 2;
}

/* #hero::after {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0; background:linear-gradient(90deg,rgba(0,0,0,0.8) 20%,rgba(0,0,0,0.7) 40%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0));z-index: 1;} */

#hero::after, #home-panel-4::after  {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0; background: url('/wp-content/uploads/dark-gradient.png'); background-size: 100%; background-repeat: repeat-y; z-index: 1; opacity: 0.8}

#hero h1 {color:#ffffff; font-size: 60px; line-height:1.1; margin-bottom:30px; position:relative; z-index:2; font-weight:500;}

#hero .intro {font-family: 'National', Arial, sans-serif!important; color: #ffffff; font-weight:300; font-size:28px;z-index: 2; position: relative; line-height:1.4; margin-bottom:40px; max-width:700px}

.teal-button {padding:12px 50px; color: #222; font-size:16px; font-weight:500; text-decoration:none; background-color:#00E9CF;position:relative; z-index:2; display:inline-block; border-radius:25px; text-transform:uppercase;}

.teal-button:hover, .teal-button:focus, .teal-button:active {color: #222; text-decoration:none; background-color:#4CF9E5;}

.home-panel a.ghost-button-white {text-transform:uppercase; border: 2px solid #fff; padding:10px 40px; color: #fff; font-size:16px; font-weight:500; text-decoration:none; background-color:transparent;position:relative; z-index:2; display:inline-block; border-radius:25px}

.home-panel a.ghost-button-white:hover, a.ghost-button-white:focus, a.ghost-button-white:active {border: 2px solid #fff; color: #222; text-decoration:none; background-color:#fff}

.home-panel {padding-top:80px; padding-bottom:90px; border-bottom:1px solid #D8D8D8; z-index: 3; position: relative; background-color:#ffffff}

.home-panel p {font-size: 22px; line-height: 1.5; font-weight: 300; color: #333333; margin-bottom:30px;}

.home-panel h2 {margin-bottom:30px;font-size: 42px}

.home-panel a {font-weight: 400; color: #222222; font-size: 20px}

.home-panel a:hover {color: #222222;}

.home-panel.benefit-panel h2 {margin-bottom: 15px}

.benefit {margin-top:40px;}

.home-panel .benefit p {font-size: 16px; line-height: 1.5; margin-bottom: 0}

.home-panel .benefit h3 {margin-bottom:10px;}

.benefit-image {max-width: 150px; margin-bottom: 15px}

.link-arrow {line-height:24px;padding-right: 30px; background: url(/wp-content/uploads/arrow-right.png) right center no-repeat; background-size: 24px 24px;}

.link-insta {line-height:24px;padding-left: 30px; background: url(/wp-content/uploads/link-insta.png) left center no-repeat; background-size: 24px 24px;}

.link-insta:hover, .link-arrow:hover {text-decoration:none; opacity:0.8}

.link-arrow:hover {padding-right: 35px;}

#home-panel-2 {text-align: center;}

.img-right img {}

.img-left img {}

#home-panel-4.home-panel {padding-top:140px; padding-bottom:180px; border-bottom: none; background-color: #555; position:relative; overflow:hidden; background-attachment: fixed}

#home-panel-4.home-panel h2, #home-panel-4.home-panel p, .ghost-button-white {color: #fff; position:relative; z-index:2;}


/* ------------------------------ Pages ------------------------------ */

.intro-panel {padding-top:100px; padding-bottom:90px; text-align:center; background-color:#F7F7F7;}

.intro-panel.background-img {padding-top:170px; padding-bottom:150px; position: relative; overflow:hidden; background-attachment: fixed;}

/*
.intro-panel.background-img h1 {font-size: 60px}

.intro-panel.background-img .intro {font-size:28px; line-height:1.2}


.intro-panel::before {
  content: "";
  background: url('/wp-content/uploads/wobbly-bits.png');
  opacity: 1;
top: 20px;
left: -320px;
position: absolute;
background-size: 561px 580px;
height: 580px;
width: 561px;
  background-repeat: no-repeat;
  z-index: 2;
}
*/ 

.intro-panel.background-img::before {
  content: "";
  background: url('/wp-content/uploads/white-wobbly-bits.png');
  opacity: 0.3;
  top: 300px;
  left:-420px;
  position: fixed;
  background-size: 700px 724px;
  height: 724px;
  width: 700px;
  background-repeat: no-repeat;
  z-index: 2;
}

.intro-panel.background-img::after {content: "";position: absolute; top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.4);z-index: 1;}

/* .parent-pill-teal, .parent-pill-white {color:#222; font-size:12px; text-transform: uppercase; border-radius: 20px; text-decoration:none; padding: 5px 20px; margin-bottom:10px; display:inline-block} */

.parent-pill-teal, .parent-pill-white {font-size:14px; text-transform: uppercase; text-decoration:none; margin-bottom:5px; display:inline-block; z-index:3; position:relative; margin-top:-20px;}

a.parent-pill-teal, a.parent-pill-white {margin-top:-20px;}

.parent-pill-teal, .parent-pill-teal:hover, .parent-pill-teal:focus, .parent-pill-teal:active {color:#222}

 .parent-pill-white, .parent-pill-white:hover, .parent-pill-white:focus, .parent-pill-white:active {color:#fff}

.intro-panel h1 {position: relative; z-index: 2; }

.intro-panel.background-img h1 {color: #fff}

.intro-panel.background-img .intro {color: #fff; margin-bottom: 0;}

.intro {font-family: 'National', Arial, sans-serif!important; font-weight:300; font-size:24px;z-index: 2; position: relative; line-height:1.4; }

.main {padding-bottom:70px; padding-top:70px; min-height:520px; overflow:auto}

.ghost-button-blue {border: 1px solid #425E63; padding:10px 30px; color: #233C40; font-size:16px; font-weight:bold; text-decoration:none; margin-top:10px; margin-bottom:0; display:inline-block}

.ghost-button-blue:hover {border: 1px solid #FFDB00; color: #233C40; text-decoration:none; background-color:#FFDB00}

.page-content {}

.page h4 {margin:30px 0 15px}

p.post-date {color:#777777; font-size:12px; margin-bottom:10px}

.rpwe-block a:hover {text-decoration:underline}

.child-page {padding-top:25px; border-top:1px solid #D8D8D8; margin-bottom:50px;}

.child-page:last-child {margin-bottom:0;}

.child-page h2 a {color: #222; font-size:32px; line-height:32px;padding-right: 42px; background: url(/wp-content/uploads/arrow-right.png) right center no-repeat; background-size: 32px 32px;}

.child-page h2 a:hover, .child-page h2 a:focus {text-decoration:none; padding-right:49px} 

.child-page p {font-size: 18px}

.landing-page-content {margin-bottom:50px}

.landing-page-content p {font-size:20px}


/* -------------------- Message box --------------------*/

.message-box {padding:60px 0 55px 0; z-index: 3; position: relative;}

.message-box h2 {}

.message-box p, .message-box a {color:#222222}

.message-box p {margin-bottom:10px; font-size:18px;}

.background-white {background-color:#ffffff; border-top: 1px solid #D8D8D8}
.background-grey {background-color:#F5F5F5}
.background-aqua {background-color:#00E9CF}


/* -------------------- BMI Calculator --------------------*/

#CCB-calc {margin-top:40px}

#CCB-calc #calc-options, #CCB-calc .calculate_btn, #CCB-calc #calc-footer {display:none!important}

#CCB-calc .col-200-5 .btn {margin-left:-10px}

#cc_bmi_shortcode-metric {padding: 10px 20px 0 20px}

#CCB-calc .BMI-Description-group {padding: 0px 25px 0px 25px;}

#CCB-calc .alert {}

#CCB-calc .control-label {text-align:left}

.main #CCB-calc .btn {padding:10px 30px; color: #fff; text-decoration:none; background-color:#222!important;position:relative; z-index:2; display:inline-block; border-radius:25px; text-transform:uppercase; border:none; margin-top:-10px}

#CCB-calc #calc-header {background-color: #00E9CF!important;padding: 10px 20px 2px;}

.main #CCB-calc #calc-header.CCB-calc-header-cc_bmi_shortcode H3 a {background-color:transparent!important}



/* ------------------------------ FAQs ------------------------------ */

.main .wpsm_panel-group {margin-top:20px}

.main #wps_accordion_pro_229 {margin-bottom:0!important}

.main #accordion_pro_229 .wpsm_panel-title > a {padding-left:5px!important}

.main #accordion_pro_229 .wpsm_panel-default {margin-top:0; border-top: 1px solid #D8D8D8!important;}

.main #accordion_pro_229 .wpsm_panel-default:last-child {border-bottom: 1px solid #D8D8D8!important;}

.main #accordion_pro_229 .wpsm_panel + .wpsm_panel {margin-top:0; }

.main #accordion_pro_229 .ac_open_cl_icon {padding:25px 10px!important; line-height:24px!important}

.main #accordion_pro_229 .ac_title_class {font-family: 'National', Arial, sans-serif!important;}

.main #accordion_pro_229 .wpsm_panel-body {padding: 0 10px 15px 5px !important; font-weight:300!important; font-family: 'National', Arial, sans-serif!important; color:#222!important}

/* ------------------------------ Search ------------------------------ */

.search .form-inline {position:relative;}

.search .form-group {width:100%; display:inline-block!important; background:#fff;margin-bottom:40px; margin-top: 15px; position:relative;}

.search .btn {height:50px; padding:10px 30px; border-radius:0; text-transform: uppercase; background-color:#222222; color:#ffffff; border:none; position:absolute; top: 0; right:0; transition: all .1s ease-in-out; }

.search .btn:hover {background-color:#222222; opacity:0.8;}

.search input[type="text"] {max-width:none; border:1px solid #cccccc; background-color:#ffffff; height:50px; margin-top:0; padding:10px; font-family:inherit; box-shadow:none; border-radius:0}

h3.search-page-title {margin-bottom:10px; font-size: 20px;}

.search-result {margin-bottom:30px; padding-top:20px; border-top: 1px solid #eaeaea;}

span.search-excerpt {}


/* -------------------- Pagination --------------------*/

#numeric-pagination {padding-top:30px; margin-top:40px; clear:both; font-size:18px; width:100%; border-top :1px solid #eaeaea;}

a.page-numbers, .page-numbers.current {padding:0 10px; line-height: 24px}

#numeric-pagination a {border:none; color: #222}

#numeric-pagination a:hover {border:none; text-decoration: underline}

.page-numbers.current {color:#008575; font-weight:500;}


/* -------------------- Contact --------------------*/

.contact-email {margin-bottom:30px}

.follow {overflow:auto; margin-bottom:50px}

.social-icon {float: left; display:inline-block; margin-right:20px;}

.social-icon img {width:32px; height:32px;transition: all .1s ease-in-out;}

.social-icon img:hover {opacity:0.8}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {max-width:100%!important}

.page div.wpforms-container-full .wpforms-form input[type="date"], .page div.wpforms-container-full .wpforms-form input[type="datetime"], .page div.wpforms-container-full .wpforms-form input[type="datetime-local"], .page div.wpforms-container-full .wpforms-form input[type="email"], .page div.wpforms-container-full .wpforms-form input[type="month"], .page div.wpforms-container-full .wpforms-form input[type="number"], .page div.wpforms-container-full .wpforms-form input[type="password"], .page div.wpforms-container-full .wpforms-form input[type="range"], .page div.wpforms-container-full .wpforms-form input[type="search"], .page div.wpforms-container-full .wpforms-form input[type="tel"], .page div.wpforms-container-full .wpforms-form input[type="text"], .page div.wpforms-container-full .wpforms-form input[type="time"], .page div.wpforms-container-full .wpforms-form input[type="url"], .page div.wpforms-container-full .wpforms-form input[type="week"] {background-color: #fff; border-color: #ccc; height:44px}

 .page div.wpforms-container-full .wpforms-form select, .page div.wpforms-container-full .wpforms-form textarea {background-color: #fff; border-color: #ccc;}

.page div.wpforms-container-full .wpforms-form input:focus, .page div.wpforms-container-full .wpforms-form textarea:focus {background-color: #fff!important; border-color:#555!important}

.page div.wpforms-container-full .wpforms-form input[type="submit"], .page div.wpforms-container-full .wpforms-form button[type="submit"], .page div.wpforms-container-full .wpforms-form .wpforms-page-button, input[type="submit"] {padding:12px 50px; color: #fff; font-size:16px; font-weight:500; text-decoration:none; background-color:#222;position:relative; z-index:2; display:inline-block; border-radius:25px; text-transform:uppercase; margin-top:20px; border:none}

.page div.wpforms-container-full .wpforms-form button[type="submit"]:hover, .page div.wpforms-container-full .wpforms-form button[type="submit"]:focus, .page div.wpforms-container-full .wpforms-form button[type="submit"]:active, input[type="submit"]:hover {border: none; color: #fff; text-decoration:none; background-color:#222; opacity:0.8}

.page label {color:#222; font-size:16px!important; font-weight:500;}

.page div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {color:#555; font-size:14px!important; }

.small-label label {font-size:16px!important; margin-top:0!important}

.page div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {font-weight:300}

.page div.wpforms-container-full .wpforms-form .wpforms-field-label {font-size: 18px;font-weight: 400; margin: 10px 0 10px 0;}


/* ------------------------------ Footer ------------------------------ */

#footer {background-color:#1d1d1d; padding:0; position:relative; overflow:hidden; z-index: 3}

.inner-footer {padding-top: 70px; padding-bottom: 50px;}

#footer ul {font-size:14px; color: #eaeaea;}

#footer ul li {margin-bottom:8px}

#footer h2 {font-size:16px; color:#ffffff; margin-bottom:20px; margin-top: 0; padding:0; font-weight: 500; text-transform: none;}

#footer a {color: #ffffff; text-decoration:none; font-weight: 400}

#footer a:hover, #footer a:focus {color: #ffffff; text-decoration:underline}

.footer-col-4 img {max-height:60px;}

#footer hr {background-color:#555; height:1px; border: none; margin: 0;}

.footer-bottom {padding-top: 40px; padding-bottom:30px; }

.footer-bottom .widget-wrapper {padding-bottom:0}

.footer-bottom li {display:inline-block; margin-right: 30px;}

.footer-bottom p {font-size:14px;}

a.bottom-footer-link {margin-right:20px;}

.copyright p {text-align: right;}


/* ------------------------------ Media queries ------------------------------ */


@media screen and (max-width: 1199px){

.navbar-nav>li>a {padding: 0 16px}
  
li.hideme {display:none}
  
.search-field:focus {width: 170px;}
  
#logo {margin-right: 30px;}

}


@media (min-width: 771px) {
  
.navbar-nav.navbar-right {float:left!important}
  
}


@media screen and (min-width: 768px) and (max-width: 991px){
  
.page-contact .main {min-height:700px}
  
}


@media screen and (max-width: 991px){  

.container {padding-left:30px; padding-right:30px}  
  
#logo img {height:50px} 
  
.inner-header {padding-top: 25px;padding-bottom: 25px;}

.nav {margin-top:30px}
  
.navbar-nav>li>a {padding: 0 16px}

.navbar-nav>li:first-child>a {margin-left:-18px}
    
.navbar-right, .navbar-header {float: none}
  
 /* #logo {text-align:center} */

/* .inner-header {padding-top:25px;padding-bottom:35px;} */
  
.expand-search {margin-top: 17px;}
	
.search-field:focus {width: 160px;}
  
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav>.active>a  {font-size:14px}
  
.dropdown-menu > li > a {font-size:14px; text-decoration:none}
  
.dropdown-menu {padding: 0;}
  
.page-content {min-height:0; overflow:hidden}
  
.page-template-template-portfolio .page-content {overflow:hidden}
  
.home-slice {padding-bottom:50px}
  
.page-template-home #hero {top: -160px;margin-bottom: -160px;}

#home-panel-2 {text-align: left;}

.img-right img {margin-top:40px;}

.img-left img {margin-bottom:40px;}
  
}

@media screen and (min-width: 771px){
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
}

@media screen and (max-width: 770px){
  

/* ------- hamburger menu stuff ------- */

.navbar-nav.navbar-right {float: none!important;}
  
.navbar-nav > li {float: none;}
  
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav>.active>a, .dropdown-menu > li > a  {font-size:14px}

.navbar-nav>li>a {padding: 0 18px;}
  
.navbar-nav>li:first-child>a {margin-left:0}
    
.navbar-right {float: none;}
  
.navbar {box-shadow: none; overflow: hidden;}
  
.navbar-nav > li > a:after {display:none}
  
.navbar-nav > li > a:hover:after {display:none}

.navbar-inverse .navbar-toggle {margin-top:18px; margin-bottom:5px;margin-right:10px}

.navbar-header {margin-bottom:0;margin-top:0}

.navbar-inverse {padding-top: 0;padding-bottom: 0;}

.navbar-nav {margin: 0}
	
	.navbar-collapse {margin-left:-10px; margin-right:-10px}

.navbar-inverse .navbar-toggle .icon-bar {width:28px; height:2px; margin-bottom: 5px; background-color:#444444}
  
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {border: none; border-top: 1px solid rgba(0,0,0,0.1);}

.navbar-inverse .navbar-toggle:focus .icon-bar {background-color:#444}

.navbar-toggle .icon-bar:first-child {margin-top:5px;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: transparent; outline:none;}

.navbar-inverse .navbar-collapse {border-color:rgba(0,0,0,0); box-shadow:none; background-color:#ffffff; }

.navbar-inverse .navbar-nav > li:last-child > a {border-bottom: 1px solid rgba(0,0,0,0.1);}  

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding: 15px 30px; border-top: 1px solid rgba(0,0,0,0.1);}
  
.caret {display: inline-block;float: right;margin-top: 8px;}
  
.navbar-nav .open .dropdown-menu {position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
}
  
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {}
  
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding-left: 30px; color:#444444; background-color:#ffffff}  
  
.navbar-nav > li > .dropdown-menu {padding:0}
  
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus {}  
  
.home .navbar-inverse .navbar-nav > li > a {color:#425E63;}

.home .navbar-inverse .navbar-nav>.open>a, .home .navbar-inverse .navbar-nav>.open>a:hover, .home .navbar-inverse .navbar-nav>.open>a:focus {color:#425E63}
  
.home .navbar-inverse .navbar-nav > li > a:hover, .home .navbar-inverse .navbar-nav > li > a:focus, .home .navbar-inverse .navbar-nav>.active>a, .home .navbar-inverse .navbar-nav>.active>a:hover, .home .navbar-inverse .navbar-nav>.active>a:focus  {opacity:1;color:#444;}
  
.dropdown-menu {padding:0}
  
.navbar-inverse .navbar-toggle {border:none}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {opacity:1;color:#444; background-color:#ffffff}
  
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-color:inherit}

.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {font-weight:bold; color:#425E63; background-color:#ffffff}
  
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .active > a {border-top: 1px solid rgba(0,0,0,0.1);}
    
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {margin-bottom: 0;}
  
/* ------- END hamburger menu stuff ------- */ 

.inner-header {padding-top: 20px; padding-bottom: 20px;}
  
.inner-header, .navbar .container {padding: 0;}
  
#logo {margin:15px}

#hero {padding-top: 200px;}
  
.navbar-toggle {display:block!important}

/* .navbar-collapse.collapse {display:none!important} */ 

.expand-search {margin-top: -64px!important; margin-right:65px;}
  
.search-label {background-position: 12px 15px;}
  
.search-field {padding: 0 0 0 40px;}

.search-field:focus {width:400px;}
  
.page-template-home .navbar-inverse .navbar-nav>.active>a, .page-template-home .navbar-inverse .navbar-nav > li > a:focus, 
.page-template-home .navbar-inverse .navbar-nav > li > a:hover, .page-template-home .navbar-inverse .navbar-nav > li > a, .page-template-home .navbar-inverse .navbar-nav>.active>a, .page-template-home .navbar-inverse .navbar-nav>.open>a:focus {color:#444444;}

.page-template-home .navbar-inverse {background-color:transparent}

.page-template-home #logo img {-webkit-filter: invert(0%); opacity:0.9}

.page-template-home #hero {top:0;margin-bottom:0}
  
.page-template-home .search-label { background-image: url(/wp-content/uploads/search.png)}

.page-template-home .search-field:focus, .search-field:focus {border-color:#cccccc}

.page-template-home .search-field {color:#444}

.intro-panel.background-img {background-attachment: initial;}

}


@media screen and (max-width: 767px){
	
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {padding: 15px 20px;}

.navbar-nav {margin: 0 -15px;}

.navbar-collapse {margin:0}
	
#home-panel-4.home-panel, #hero {background-attachment: initial;}

#home-panel-4::after, #hero::after {background: rgba(0,0,0,0.5);}

#hero::before {display:none}
	
	.intro-panel.background-img:before {position: absolute;}
	
.intro-panel.background-img	{background-position: center center!important}

#hero .container {padding-left: 20px; padding-right:20px;}

#hero {padding-top:80px; padding-bottom:80px;}

#hero .intro {line-height:1.3;}

.container {padding-left:20px; padding-right:20px}  
  
.expand-search {display:none}
  
h1 {font-size: 42px}
  
#hero h1 {font-size: 42px}
  
h2, .child-page h2 a {font-size: 30px}

h3 {font-size: 20px}

.home-panel {padding-top: 60px; padding-bottom: 70px;}

.home-panel h2 {font-size: 30px; margin-bottom:20px;}

.home-panel p {font-size: 20px}

#home-panel-2 {text-align: center;}
  
.main, .message-box {padding-bottom: 40px;padding-top: 45px;}
  
p, table, .main ul {line-height:1.5em; font-size:16px;}

#numeric-pagination {font-size:16px; }

.intro-panel {padding-top: 50px; padding-bottom:40px}

.intro-panel.background-img {padding-top: 80px; padding-bottom:80px}
  
.intro {font-size:22px; line-height:1.3}
  
.home-slice {padding-bottom: 50px; padding-top:50px}
  
.law-group-mb {margin-bottom:40px}
  
#law-groups {padding-bottom:30px}
  
.alignleft {float:none; display:block; margin-bottom:30px}

.home #wrapper { margin-top:0;} 
  
.search .btn {height:40px; padding:10px 20px; }

.search input[type="text"] {height:40px;}
  
.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {width: 100%; margin-left: 0; margin-right: 0; margin-bottom: 0!important;}
  
/* .footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4 {text-align:center} 

.footer-col-1, .footer-col-2, .footer-col-3 {margin-bottom:30px}

*/

#home-panel-4.home-panel {padding-top: 100px;padding-bottom: 120px;}
  
.footer-col-4 {text-align:left}
  
.footer-col-4 img {max-height: 50px; margin-top:10px;}

.copyright p {text-align: left; margin-top: 30px}
	
	
#footer::after {
  content: "";
  background: url('/wp-content/uploads/white-wobbly-bits-crop.png');
  opacity: 0.1;
  top: -30px;
  right: 0;
  position: absolute;
  background-size: 270px 460px;
  height: 460px;
  width: 270px;
  background-repeat: no-repeat;
}

}


@media screen and (max-width: 620px){
	div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths {width:100%!important; margin: 0 0 10px 0!important}

}


@media screen and (max-width: 440px){ 
  
.post-details {max-width:100%!important}  
  
}